* {

    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: 'Montserrat', sans-serif;
    background-image: url('http://getwallpapers.com/wallpaper/full/7/2/0/877847-gorgerous-wallpaper-laptops-1920x1080-for-tablet.jpg');
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
@media (min-width: 720px) {/* Nav bar */
    .navbar-nav li {
        display: inline;   
        color: black;
        margin-right: 1em;

    }
    .navbar ul {
        display: flex;
        list-style: none;
        justify-content: center;
    }
    .home {
        margin-right: auto;
    }
    .navbar {
        position: sticky;
        top: 0;
        background-color:  #7B68EE;
        padding: 1em;
        transition: 0.5s;
    }
    .scrolled {
        background-color: #20B2AA;
        transition: 0.4s;
        box-shadow: 0px 1px 10px #333;
    }
    
    .scrolled .nav-link {
        color: #333;
    }
    
    .scrolled .nav-link.active {
        font-weight: bold;
    }
    
    a {
        color: inherit;
        text-decoration: none;
        cursor: pointer;
    }
    a:hover {
        text-decoration: underline;
    }
}
@media (min-width: 720px) {
    .landing-page {
        background-color: rgba(0, 0, 0, 0.8);
      
    }
    .landing-page-content {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 15em 4em 15em;
    align-self: center;
    color: ghostwhite;


 }
    .landing-page-content p {

    margin-right: auto;
    color: ghostwhite;
 }
    .landing-page-content img {
    border-radius: 50%;
    margin-right: 3em;
    width: 20em;
    height: 20em;
    

 }
    
    .landing-page-content h2{
    padding-bottom: 10px;
 }
}
nav a.current {
    color: rgb(255, 255, 255);
  }
  .navbar-active {
    color: midnightblue;
    font-weight: bold;
    
  }
  
  
.tetra {
    padding: 10em 1rem 14em;
    background-color: rgba(0, 0, 0, 0.8);
    color: lightsteelblue;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    font-weight: lighter;
    font-family: "Montserrat";
    background: linear-gradient(to bottom, #000000 80%);
    transition: background 0.5s ease-in-out;
 }
 .profile-img {
    width: 8em;
    height: 8em;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.5em;
 }

.tetra h1 {
    font-weight: lighter;
    margin-bottom: 0.5em;
}

.tetra h2 {
    font-weight: lighter;
    margin-bottom: 0.5em;
}
.tetra h3 {
    font-weight: lighter;
    margin-bottom: 0.5em;
}
.landing-page {
    background: linear-gradient(to bottom,#7FFFD4 0%, #7B68EE 100%);
}

.landing-page-content h2 {
    color: #4682B4;
}

.h2-active {
    color:  #7B68EE;
    transition: 0.5s;
}
